import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class VmlPositionXform extends BaseXform<{
    [key: string]: boolean;
}> {
    private _model;
    constructor(model?: {
        tag?: string;
    });
    get tag(): string;
    render(xmlStream: any, model: string, type?: string[]): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { VmlPositionXform };
